#intro h1 { font-size: 30px; padding-bottom: 0px; }
#intro h2 { font-size: 24px; padding-bottom: 0px; font-weight: normal; }
#intro p { margin-top: 5px; }
#features h3 { font-size: 18px; padding-bottom: 0px; font-weight: normal; }
#content { padding: 20px 55px; }
#content .subtitle { font-size: 18px; padding: 10px 0 0 0!important; }
#content p { font-size: 14px; line-height: 22px; }
#content p.note { font-size: 11px; line-height: 14px; }
.container { margin-top: 15px; }
#content ul { font-size: 14px; line-height: 22px; margin: 20px 10px 40px; }
#right-col { padding-top: 10px; padding-left: 15px; }
#right-col h4 { font-size: 15px; font-weight: bold; margin: 20px 0 10px 0; }
#aftershot { float: left; margin-top: 10px; }
#photoimpact { float: left; margin-top: 10px; margin-left: 30px; }
.free-trials.de #photoimpact, .free-trials.jp #photoimpact { margin-left: 0; }
#aftershot p, #photoimpact p { font-size: 13px; line-height: 14px; }
.offering { overflow: hidden; margin: 20px 5px 30px 0; float: left; width: 300px; }
.offering img { float: left; width: 100px; height: 100%; padding: 0 15px 0 0; }
#product { background-image: url("/static/psp/images/free-trial/box-ui-pspx9.png"); background-repeat: no-repeat; min-height: 160px; padding: 0 0 0 310px; margin-top: 30px; }
.heading { font-size: 24px; font-weight: normal; margin: 15px 0 10px; }
#product dd { font-size: 13px; }
.three-col { width: 150px; float: left; font-size: 14px !important; display: block; margin: 0; padding: 0 0 0 15px; }
#product ul { padding: 15px 0 15px 14px; }
.file-extension-list { margin-left: 15px; }
.button .btn { margin-right: 10px; margin-bottom: 7px; }
.free-trials.de .button, .free-trials.fr .button, .free-trials.nl .button, .free-trials.jp .button { width: 150px; }
#features { margin-top: 40px; padding-right: 20px; width: auto; }
#features ul { background-repeat: no-repeat; font-size: 13px; line-height: 18px; min-height: 160px; padding: 0 0 30px 310px; }
#content ul li.head { font-size: 18px; font-weight: bold; list-style-type: none; margin: 0 0 10px -14px; }
#newfx { background-image: url("/static/psp/images/free-trial/feat1.jpg"); }
#comprehensive123 { background-image: url("/static/psp/images/free-trial/feat2.jpg"); }
#batchprocessing { background-image: url("/static/psp/images/free-trial/feat3.jpg"); }
#selections { background-image: url("/static/psp/images/free-trial/feat4.jpg"); }
#monitorsupport { background-image: url("/static/psp/images/free-trial/feat5.jpg"); }
#visualweb { background-image: url("/static/psp/images/free-trial/feat6.jpg"); }
#thirdparty { background-image: url("/static/psp/images/free-trial/feat7.jpg"); }
#sysreq { padding: 0 0 20px 14px; }
#sysreq h1 { font-size: 18px; padding-bottom: 10px; }
#sysreq ul { padding: 0; min-height: auto; }
#sysreq ul li { margin-bottom: 5px; }
#content li.asterisk { font-style: italic; list-style-type: none; margin-top: 15px; }
.hero-buckets { background: #fff; padding: 0; color: #000; }
.hero-buckets img { margin-bottom: 15px; }
.hero-buckets h2 { font-size: 200% !important; font-weight: normal !important; }
.hero-buckets p { padding: 0 0 5px 0 !important; }
.module { float: left; padding-right: 25px; position: relative; }
.module img { width: 280px; /*height: 100%;*/ border: 1px solid #bbb; float: left; }
.module .bucket-details { float: left; width: 585px; margin-left: 15px; }
.module h4 { font-weight: bold; }
.module .icon-new { border: none; position: absolute; top: 0; left: 0; padding: 7px 15px; background: #f26522; color: #ffffff; text-transform: uppercase; }
#sysreq .ultimate-only { display: none; }
#sysreq h2 { font-size: 18px; padding-bottom: 8px; }
#sysreq h4 { font-weight: bold !important; padding-bottom: 8px; }
#sysreq ul { margin: 0; padding: 0; margin-left: 8px; padding-left: 8px; padding-bottom: 10px; }
#sysreq ul li { }
#sysreq .disclaimers p { margin: 0; padding: 0; font-size: 90%; }
#sysreq .disclaimers { color: 777; }
